## python-dropmqttapi 1.0.3

=== debian/changelog ===
python-dropmqttapi (1.0.3-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Thu, 12 Dec 2024 19:25:01 +0000

python-dropmqttapi (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #1089149)

 -- Edward Betts <edward@4angle.com>  Fri, 06 Dec 2024 08:43:54 +0000
