=== debian/control ===
Source: python-dropmqttapi
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/ChandlerSystems/dropmqttapi
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-dropmqttapi
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-dropmqttapi.git

Package: python3-dropmqttapi
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for connecting DROP water management products
 This library enables communication with DROP smart water system devices
 through a local MQTT API. It allows integration with various DROP products
 such as the DROP Hub, Leak Detector, and Water Softener, among others. Users
 can monitor and control these devices by transmitting data and receiving
 status updates. The library facilitates interaction by leveraging the
 capabilities of the DROP Hub to communicate with supported DROP water
 management products, enhancing the automation and monitoring of water systems.
