=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-dropmqttapi-$1\.tar\.gz/ \
  https://github.com/ChandlerSystems/dropmqttapi/tags .*/v?(\d\S+)\.tar\.gz
